header {
  &>div {
    padding: 2rem 1rem;

    // different padding when screen size below width-md(768px)
    @media screen and (max-width: $width-md) {
      padding: 2rem 0.8rem;
    }
  }

  .sub-title {
    font-size: $font-size-l3;
    display: block;
    color: $color-mute;
  }

  border-bottom: $spliter;
}
